# Exhibitor Settings Exhibitor Settings ## Creates a new exhibitor setting record that does not already exist. - [POST /exhibitorSettings/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/createexhibitorsetting.md): This method will auto-generate an ID and create a new exhibitor setting. If an ID is specified for the exhibitor setting, an error will be thrown. ## Execute Batch Operations - [POST /exhibitorSettings/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a exhibitor setting from the system by its ID. - [DELETE /exhibitorSettings/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/deleteexhibitorsetting.md): This method will delete a exhibitor setting with the specified ID. ## Returns a exhibitor setting from the system by its ID. - [GET /exhibitorSettings/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/getexhibitorsetting.md): This method will look up a exhibitor setting by the specified ID and return it back. ## Partially updates a exhibitor setting with the specified ID. - [PATCH /exhibitorSettings/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/patchexhibitorsetting.md): This method will patch an existing exhibitor setting with the specified ID, using the HTTP PATCH specification. ## Updates a exhibitor setting with the specified ID. - [PUT /exhibitorSettings/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-settings/updateexhibitorsetting.md): This method will update an existing exhibitor setting with the specified ID.